/*---------------------------------------------------------------------------------

 Theme Name:   Ballet in a Box
 Theme URI:    http://balletinabox.com/
 Description:  
 Author:       Made by Dade
 Author URI:   https://www.madebydade.co.uk/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

.et_pb_tab_active a {
color: #ffffff!important;
}
.et_pb_tabs_controls li a {
border: 2px solid #c50f7f;
}
.et_pb_tabs_controls li {
    border-right: none;
}
a.button.wc-forward {
border-radius: 100px;
background-color: #28224f!important;
color: #ffffff!important;
}
a.button.wc-forward:hover {
color: #28224f!important;
background-color: #ffffff!important;
}


